#测肤结果页
share_v4:
  method: post
  url: /api/one_image/share/v4
  params:
    version: ${version}
  data:
    face_id: ${face_id}
  json: {}

#测肤结果根据五官推荐美购
recomend_services:
  method: get
  url: /api/one_image/recomend/services
  params:
    version: ${version}
    business_tags_names: ${business_tags_names}
  json: {}
